### Signal

# Qmi ClientVoice::originate-ussd-no-wait

since: 1.26

#### Declaration

    void
    originate_ussd_no_wait (
      QmiClientVoice* self,
      QmiIndicationVoiceOriginateUssdNoWaitOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::originate-ussd-no-wait signal gets emitted when a ‘Originate USSD No Wait‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.26

#### Parameters

`output`

  Type: `QmiIndicationVoiceOriginateUssdNoWaitOutput`

  A `QmiIndicationVoiceOriginateUssdNoWaitOutput`.

  The data is owned by the caller of the function.